.section-body{
    width: 90.32%;;
    margin-left: auto;
    margin-right: auto;
}


.crumb{
    margin-top: clamp(20px, 1.458vw, 28px);
    margin-bottom: clamp(10px, 1.042vw, 15px);
}

.crumb-body p{
    font-size: clamp(12.6px, 0.938vw, 18px);
    line-height: 1.5;
    letter-spacing: 0.1em;
    color: #c5c5b8;
    text-transform: uppercase;
}

.page_refo .follow{
    padding-top: 0;
}

.page_refo .follow .section-body{
    padding-top: clamp(50px, 4.167vw, 80px);
    border-top: 2px solid #363636;
}


@media (max-width: 767px) {
    
    .crumb{
        margin-top: 95px;
    }
    .header-right a .topics_right img{
        width: 100%;
    }
    .sepc_item-title{
        width: 60px;
    }
    .sepc_item-content{
        width: calc(100% - 60px);
    }

}

.crumb-body p.journal-date{
    margin-top: clamp(15px, 1.302vw, 25px);

    font-size: clamp(15px, 1.042vw, 20px);
    line-height: 1;
    letter-spacing: 0.1em;

    color: #c5c5b8;
}
.journal-info{
    padding-top: 10px;
}

.journal-title{
    font-size: clamp(18px, 1.667vw, 23px);
    line-height: 1.536;
    letter-spacing: 0.08em;
    color: #595757;
}
.journal-img{
    margin-top: clamp(10px, 1.25vw, 14px);
}
.journal-img img{
    border-radius: 30px;
}

.journal-group{
    padding-top: clamp(20px, 1.563vw, 30px);
}

.journal-group p{
    font-family: "MFW-YuGoPr6N-Medium";

    font-size: clamp(15px, 1.094vw, 18px);
    line-height: 1.571;
    letter-spacing: 0.1em;
    text-align: justify;
    text-justify: inter-character;
    color: #363636;
}
.wp-block-group{
    margin-top: clamp(25px, 2.083vw, 40px);
}


.wp-block-group:first-child,
.wp-block-group:first-of-type{
    margin-top: 0px;
}
.wp-block-heading{
    font-family: "MFW-PA1GothicStdN-Medium";
    font-weight: 500;
    color: #363636;
    font-size: 21px;
    line-height: 1.52;
    letter-spacing: 0.1em;
}
.wp-block-embed-youtube{
    margin-top: clamp(40px, 3.646vw, 70px);
    width: 100%;
}

.wp-block-embed {
    position: relative;
    width: 100%;
    aspect-ratio: 16 / 9;
    margin-bottom: 0px;
}

.wp-block-embed iframe {
    width: 100%;
    aspect-ratio: 16 / 9;
    border: 0;
    height: 100%;
}
.block-border{
    border: 1px solid #595757;
    border-radius: 7px;

    padding: clamp(16px, 1.146vw, 22px) clamp(18px, 1.302vw, 25px);
}
.wp-block-group .wp-block-image{
    margin-top: clamp(4px, 0.26vw, 5px);
    margin-bottom: clamp(10px, 0.781vw, 15px);
}

.wp-block-group .wp-block-image img{
    border-radius: 30px;
}
.journal-info .wp-block-buttons>.wp-block-button {
    display: flex;
    justify-content: center;
    width: 100%;
}
.journal-info .wp-block-button .wp-block-button__link{
    border: 1px solid #6c6c66;
    border-radius: 16px;
    background: transparent;

    font-family: "MFW-PA1GothicStdN-Regular";
    font-weight: 400;

    font-size: clamp(16px, 1.146vw, 18px);
    letter-spacing: 0.18em;
    line-height: 1;

    width: fit-content;
    display: flex;
    justify-content: center;
    align-items: center;

    color: #6c6c66;

    padding: clamp(12px, 1vw, 14px) clamp(12px, 1vw, 16px) clamp(12px, 1vw, 14px) clamp(14px, 1.1vw, 19px);

    margin-top: clamp(15px, 1.302vw, 25px);
    margin-bottom: clamp(12px, 1.042vw, 20px);
}
.wp-block-group iframe{
    width: 100%;
}
iframe.gmap{
    margin-top: clamp(10px, 0.781vw, 15px);
}
.block-border .wp-block-heading{
    font-size: clamp(16px, 1.146vw, 21px);
    line-height: 1.667;
}
.journal-group .block-border  p{
    letter-spacing: 0px;
}

.latespost .section-body{
    margin-top: clamp(40px, 3.125vw, 60px);
    padding-top: clamp(25px, 2.083vw, 40px);
    border-top: 2px solid #363636;
}
.late-post_name{
    font-size: clamp(18px, 1.198vw, 23px);
    line-height: 1;
    letter-spacing: 0.16em;

    color: #363636;
    text-align: center;
    width: 100%;
    text-transform: uppercase;
}
.late-post_group{
    margin-top: clamp(30px, 2.448vw, 47px);
}
.late-post-item{
    display: flex;
    gap: clamp(16px, 1.25vw, 24px);
}

.late-post-item a{
    display: flex;
    gap: clamp(16px, 1.25vw, 24px);
}
.late-post-item img{
    width: 26.79%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    border-radius: 15px;
}
.late-post-item-group{
    width: 71.5%;
    padding: clamp(6px, 0.521vw, 10px) 0;

    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.late-post-item-name{
    font-size: clamp(16px, 1.146vw, 20px);
    line-height: 1.5;
    letter-spacing: 0;

    color: #595757;
}
.late-post-item-date{
    color: #c5c5b8;

    font-size: clamp(14px, 1.042vw, 18px);
    line-height: 1;
    letter-spacing: 0.1em;
}
.late-post-item + .late-post-item{
    margin-top: clamp(16px, 1.146vw, 22px);
}

.lates-post_btn{
    margin-top: clamp(30px, 2.344vw, 45px);
}
.lates-post_btn a{
    display: flex;
    justify-content: center;
    align-items: center;


	width: clamp(140px, 8.775vw, 168px);
    height: clamp(46px, 2.818vw, 54px);
    border-radius: 20px;
    border: 1px solid #6c6c66;
    margin: 0 auto;

    font-size: clamp(14px, 1.042vw, 20px);
    line-height: 1;
    letter-spacing: 0.18em;
    color: #6c6c66;
}

.peatured-product .section-body{
    margin-top: clamp(25px, 2.083vw, 40px);
    padding-top: clamp(25px, 2.083vw, 40px);
   

    border-top: 2px solid #363636;
}
.peatured-product_name{
    font-size: clamp(18px, 1.198vw, 23px);
    line-height: 1;
    letter-spacing: 0.16em;

    color: #363636;
    width: 100%;
    text-align: center;
}
.peatured-product_group{
    display: flex;
    flex-wrap: wrap;

    margin-top: clamp(25px, 1.823vw, 35px);

    justify-content: space-between;
    gap: clamp(20px, 1.823vw, 34px) 0px;
}
.peatured-product-item{
    width: 47.8%;
}
.peatured-product-item-img{
    aspect-ratio: 1 / 1;
    width: 100%;
}
.peatured-product-item img{
    border-radius: 15px;
    object-fit: cover;
    height: 100%;
}
.peatured-product-item-name{
    font-size: clamp(16px, 1.146vw, 20px);
    letter-spacing: 0.145em;
    line-height: 1.5;

    color: #363636;
    margin-top: clamp(10px, 0.781vw, 15px);
}
.follow{
    margin-top: clamp(30px, 3.125vw, 50px);
}

@media (max-width: 500px) {
    .wp-block-heading{
        font-size:16px;
    }
}
